Softmod Depot
April 19, 2024, 04:47:39 PM *
Welcome, Guest. Please login or register.
Login with username, password and session length
News: 10.23.09 - The website is fully operational again. Thank you for the patience as we put everything back together. Check out the forums for more information if you are curious.
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: error 1053?  (Read 27170 times)
miranda5
Newbie
*
Posts: 2


View Profile
« on: November 14, 2009, 03:29:31 PM »

Hi, I have softmodded my Wii, and get error 1053 when I play my backups through NEogamma... any ideas?
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #1 on: November 15, 2009, 05:19:51 PM »

make sure you have your IOSs updated and installed

like Cios Rev 14

IOS to install from WAD manager
IOS16-64-v257.wad
IOS36-64-v3094.wad
IOS38-64-v3610.wad
IOS50-64-v4889.wad
IOS53-64-v5149.wad
IOS55-64-v5149.wad
IOS60-patched.wad

And if you want you can get the Preloader  then install Cios Corp v3.3 and that will install more IOSs =)

All can be found in my 3.0-4.2 wii softmod file pack  

(Side note for the New Super Mario game)
It will not work yet from DVD =(
(UPDATE)
The New Mario game can now work from DVD =) WOOT get a pre-patched version of the game or patch it your self.
(Note)
you may need to update Wii to 4.2 (BUT you should not have to as reports show working on 3.2)
« Last Edit: December 02, 2009, 09:55:01 PM by zzk2001 » Logged
miranda5
Newbie
*
Posts: 2


View Profile
« Reply #2 on: November 20, 2009, 06:49:25 AM »

tx for replying...
Ok, I was told to get priiloader, so I did, it didn't help.
I have all those IOS's patched EXCEPT 60,
everytime I try patched60, it gives me the system corrupted message. I am then forced to reinstall system menu, negating the IOSpatched60. I am caught in a loop.
I installed DOPIOS and patched 36...

I am at a block here. I am continuing to get error 1053.

I read that CIOSCORP is a dangerous app... not sure if I should use that, or if it wil fix my issues.
M

Logged
SMD
Administrator
Administrator
Jr. Modder
******
Posts: 153


:\/: Proud Sweat Shop Owner :\/:


View Profile
« Reply #3 on: November 20, 2009, 07:20:02 AM »

wtf is an IOS? I think I'm getting too old for this nonsense.
Logged

Art2Fly
Talented Modder
***
Posts: 398


View Profile
« Reply #4 on: November 20, 2009, 06:40:55 PM »

an IOS is what makes the system run, it has all the needed infromation (like device drivers) to make the wii run. THere are custom IOSs that edit these functions and allow you to play backups and all the sort. Your not that old SMDepot, things just get renamed.
Logged


" I'm gonna rip your throat and s**t down your neck!" -- Duke Nukem
All in all, it was a good day. Especially considering I didn't even have to use my AK.
lefthooked
Newbie
*
Posts: 1


View Profile
« Reply #5 on: December 26, 2009, 10:41:42 AM »

make sure you have your IOSs updated and installed

like Cios Rev 14

IOS to install from WAD manager
IOS16-64-v257.wad
IOS36-64-v3094.wad
IOS38-64-v3610.wad
IOS50-64-v4889.wad
IOS53-64-v5149.wad
IOS55-64-v5149.wad
IOS60-patched.wad

And if you want you can get the Preloader  then install Cios Corp v3.3 and that will install more IOSs =)

All can be found in my 3.0-4.2 wii softmod file pack  

(Side note for the New Super Mario game)
It will not work yet from DVD =(
(UPDATE)
The New Mario game can now work from DVD =) WOOT get a pre-patched version of the game or patch it your self.
(Note)
you may need to update Wii to 4.2 (BUT you should not have to as reports show working on 3.2)


Getting same error message on 4.1.  Where might I find the IOS's you reference to in this quote?
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #6 on: December 26, 2009, 01:48:13 PM »

In my Softmod 3.0-4.2 file pack in the Files download page. Or look on Youtube for my video and click on the Download link.
Logged
viviricky
Newbie
*
Posts: 2


View Profile
« Reply #7 on: December 29, 2009, 08:04:48 PM »

Hi to all

I just soft-mod a wii 4.1u LU7240, and I can't play backup games using Neogamma, I got the error 1053.  I got all the ios installed.

What else i can do, so I can play my backups games from a DVD.

Thakns in advance
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #8 on: December 29, 2009, 08:48:14 PM »

it's all about What game your trying to play As some of the Newer games Need to be patched to play, Like The New super Mario game.

And make sure you have cios crop 3.3 or higher installed I think they are up to 3.5 now, Just Be careful and have Pre-loader or Hackmii installed with a backed up nand so if anything goes wrong with your wii you can fix it.

Like i listed above i have all that installed and all games from the New super Mario (patched) and Down work, I have not gotten any New games as i have not found one i want to play LOL
Logged
viviricky
Newbie
*
Posts: 2


View Profile
« Reply #9 on: December 29, 2009, 09:01:01 PM »

Ok thanks for your reply. What I been reading that wii Lu72 came with a chip that unable to read backups dvd?  (errr 1053).

That's true?? If it's true, it's any way to fix that???

Thanks
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #10 on: December 29, 2009, 09:23:05 PM »

i have no idea =( i have not been keeping up with New version wii's and what not.
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.10 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!
Powered by SMF 1.1.10 | SMF © 2006-2009, Simple Machines LLC